package WEB-INF.classes.wenrgise.hrms.bean;

import java.io.Serializable;
import wenrgise.common.bean.BaseDetailBean;

public class HrmLvApplnDtlBean extends BaseDetailBean implements Serializable {
  private String txtDate;
  
  private String txtHolidayFlag;
  
  private String txtHalfDayFlag;
  
  private String disabtxtDate;
  
  private String disabtxtHolidayFlag;
  
  private String disabtxtHalfDayFlag;
  
  public String getTxtDate() {
    return this.txtDate;
  }
  
  public void setTxtDate(String newTxtDate) {
    this.txtDate = newTxtDate;
  }
  
  public String getTxtHolidayFlag() {
    return this.txtHolidayFlag;
  }
  
  public void setTxtHolidayFlag(String newTxtHolidayFlag) {
    this.txtHolidayFlag = newTxtHolidayFlag;
  }
  
  public String getTxtHalfDayFlag() {
    return this.txtHalfDayFlag;
  }
  
  public void setTxtHalfDayFlag(String newTxtHalfDayFlag) {
    this.txtHalfDayFlag = newTxtHalfDayFlag;
  }
  
  public String getDisabtxtDate() {
    return this.disabtxtDate;
  }
  
  public void setDisabtxtDate(String newDisabtxtDate) {
    this.disabtxtDate = newDisabtxtDate;
  }
  
  public String getDisabtxtHolidayFlag() {
    return this.disabtxtHolidayFlag;
  }
  
  public void setDisabtxtHolidayFlag(String newDisabtxtHolidayFlag) {
    this.disabtxtHolidayFlag = newDisabtxtHolidayFlag;
  }
  
  public String getDisabtxtHalfDayFlag() {
    return this.disabtxtHalfDayFlag;
  }
  
  public void setDisabtxtHalfDayFlag(String newDisabtxtHalfDayFlag) {
    this.disabtxtHalfDayFlag = newDisabtxtHalfDayFlag;
  }
}
